alpm-srcinfo(1)

NAME
alpm-srcinfo - Library and command line tool for the specification and parsing of ALPM .SRCINFO files

SYNOPSIS
alpm-srcinfo [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Library and command line tool for the specification and parsing of ALPM .SRCINFO files

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

alpm-srcinfo-validate(1)
    Validate a SRCINFO file from a path or `stdin`

alpm-srcinfo-format-packages(1)
    Format a SRCINFO file from a path or `stdin`

alpm-srcinfo-check(1)
    Read a SRCINFO file from a path or `stdin` and perform linter checks on it

alpm-srcinfo-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.1.0

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Orhun Parmaksız <orhun@archlinux.org>